This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 212702 - first boot loads kernal but will not load xwindows or will not display xwindows. Text boots fine.
first boot loads kernal but will not load xwindows or will not display xwindo...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 02:58 EDT by Patrick Binder
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Binder 2006-10-28 02:58:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

Description of problem:
After 3 installs, two with default settings and 1 with a few pckgs removed.
Each install results in GRUB loading and Fedora decompressing the kernel. During booting I am given the option to press I but it is unresponsive. The second OK clears and then the monitor looses signal and HDD activity stops. Tried waiting 20 minutes, nothing.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Installed in extended partition, partition also has 200gb NTFS, primary partition is 18gb NTFS with WInXP 32
2. Allow to setup with defaults
3. REboot and as described above...

Actual Results:
Each time the system fails to load.

Expected Results:
Enter the setup portion of fedora.

Additional info:
I have installed Fedora 5 on this system in the past, I havn't had time to do it right now, but Fedora 6 will not load.

My only option is to try it as a primary partition, but i don't want to loose my windows install.

System is ASROCK Dual Mobo, Athlon 64 X2, SATA HDD, 1GB RAM, X1600 video, Belkin Desktop G wireless card... partitioning is Prim: WINXP Extended: Linux and 200gb of NTFS for storage.
Comment 1 Patrick Binder 2006-11-08 19:57:42 EST
After another attmpt the system booted into command prompt by removing x
windows. I have not yet attempted to fix the problem by installing correct ATI
drivers or testing an alternative monitor. Although I doubt it is the monitor,
it is a 20 inch wide screen which doesn't react well to anything other than its
native resolution and refresh.
Comment 2 Matěj Cepl 2006-12-20 04:45:40 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card. Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2006-12-25 17:59:22 EST
(got reply by email)
Gimme some time on this, i'll get it to you in a couple days. Also, i had some
trouble logging into bugzilla so i might send it to you directly, you could post
it from there. Also, the original xorg.conf is identical to the one X11
autodetects, mine right now is set up for my system and works at full res and
with compiz, however compiz doesn't really run on my card. I guess I'll send you
that one. Although after playing nwith the conf file for a while, my guess was
that the default one was sending invalid refresh rates or resolutions... 
Comment 4 Matěj Cepl 2006-12-25 18:01:18 EST
Sorry, mistake -- info was actually not provided.
Comment 5 Adam Jackson 2007-05-26 15:10:17 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.
Comment 6 Patrick Binder 2007-05-26 21:15:23 EDT
I never provided more info b/c it started working. The problem was that xorg
didn't set up xorg.conf correctly to work with my video/monitor combo. It was
documented elsewhere and the fix was fairly quick, just reconfiguring the
xorg.conf. Sorry I can't supply that conf as I no longer have FC6 installed on
that box. The combo was ATI X1600 and ViewSonic 2025WM

Note You need to log in before you can comment on or make changes to this bug.